## system-config-lvm 1.1.14

=== Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/system-config-lvm
pkgincludedir = $(includedir)/system-config-lvm
pkglibdir = $(libdir)/system-config-lvm
pkglibexecdir = $(libexecdir)/system-config-lvm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure COPYING \
	install-sh missing mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(applicationsdir)"
DATA = $(applications_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run aclocal-1.11
ALL_LINGUAS = ar as bg bn bn_IN bs ca cs da de el en_GB es et fa fi fr gu hi hr hu hy id is it ja kn ko mai mk ml mr ms my nb nl or pa pl pt pt_BR ru si sk sr sr@latin sv ta te tr uk zh_CN zh_TW
AMTAR = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run tar
AUTOCONF = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoconf
AUTOHEADER = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoheader
AUTOMAKE = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run automake-1.11
AWK = gawk
CATALOGS =  ar.gmo as.gmo bg.gmo bn.gmo bn_IN.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo gu.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo is.gmo it.gmo ja.gmo kn.gmo ko.gmo mai.gmo mk.gmo ml.gmo mr.gmo ms.gmo my.gmo nb.gmo nl.gmo or.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo si.gmo sk.gmo sr.gmo sr@latin.gmo sv.gmo ta.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"system-config-lvm\" -DVERSION=\"1.1.14\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = system-config-lvm
GMOFILES =  ar.gmo as.gmo bg.gmo bn.gmo bn_IN.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo gu.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo is.gmo it.gmo ja.gmo kn.gmo ko.gmo mai.gmo mk.gmo ml.gmo mr.gmo ms.gmo my.gmo nb.gmo nl.gmo or.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo si.gmo sk.gmo sr.gmo sr@latin.gmo sv.gmo ta.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = system-config-lvm
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
POFILES =  ar.po as.po bg.po bn.po bn_IN.po bs.po ca.po cs.po da.po de.po el.po en_GB.po es.po et.po fa.po fi.po fr.po gu.po hi.po hr.po hu.po hy.po id.po is.po it.po ja.po kn.po ko.po mai.po mk.po ml.po mr.po ms.po my.po nb.po nl.po or.po pa.po pl.po pt.po pt_BR.po ru.po si.po sk.po sr.po sr@latin.po sv.po ta.po te.po tr.po uk.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}

=== src/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/system-config-lvm
pkgincludedir = $(includedir)/system-config-lvm
pkglibdir = $(libdir)/system-config-lvm
pkglibexecdir = $(libexecdir)/system-config-lvm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(gladedir)"
DATA = $(glade_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run aclocal-1.11
ALL_LINGUAS = ar as bg bn bn_IN bs ca cs da de el en_GB es et fa fi fr gu hi hr hu hy id is it ja kn ko mai mk ml mr ms my nb nl or pa pl pt pt_BR ru si sk sr sr@latin sv ta te tr uk zh_CN zh_TW
AMTAR = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run tar
AUTOCONF = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoconf
AUTOHEADER = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoheader
AUTOMAKE = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run automake-1.11
AWK = gawk
CATALOGS =  ar.gmo as.gmo bg.gmo bn.gmo bn_IN.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo gu.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo is.gmo it.gmo ja.gmo kn.gmo ko.gmo mai.gmo mk.gmo ml.gmo mr.gmo ms.gmo my.gmo nb.gmo nl.gmo or.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo si.gmo sk.gmo sr.gmo sr@latin.gmo sv.gmo ta.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"system-config-lvm\" -DVERSION=\"1.1.14\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = system-config-lvm
GMOFILES =  ar.gmo as.gmo bg.gmo bn.gmo bn_IN.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo gu.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo is.gmo it.gmo ja.gmo kn.gmo ko.gmo mai.gmo mk.gmo ml.gmo mr.gmo ms.gmo my.gmo nb.gmo nl.gmo or.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo si.gmo sk.gmo sr.gmo sr@latin.gmo sv.gmo ta.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = system-config-lvm
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
POFILES =  ar.po as.po bg.po bn.po bn_IN.po bs.po ca.po cs.po da.po de.po el.po en_GB.po es.po et.po fa.po fi.po fr.po gu.po hi.po hr.po hu.po hy.po id.po is.po it.po ja.po kn.po ko.po mai.po mk.po ml.po mr.po ms.po my.po nb.po nl.po or.po pa.po pl.po pt.po pt_BR.po ru.po si.po sk.po sr.po sr@latin.po sv.po ta.po te.po tr.po uk.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.5
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 1.1.14
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/marx/GIT/system-config-lvm-1.1.14/src
abs_srcdir = /home/marx/GIT/system-config-lvm-1.1.14/src
abs_top_builddir = /home/marx/GIT/system-config-lvm-1.1.14
abs_top_srcdir = /home/marx/GIT/system-config-lvm-1.1.14
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/system-config-lvm
pkgpythondir = ${pythondir}/system-config-lvm
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.5/site-packages
pythondir = ${prefix}/lib/python2.5/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
PYTHON_FILES = \
	InputController.py \
	CommandHandler.py  \
	CommandError.py  \
	lvm_model.py \
	lvmui_constants.py \
	Properties_Renderer.py \
	renderer.py \
	Volume_Tab_View.py \
	fdisk_wrapper.py \
	parted_wrapper.py \
	Partition.py	\
	BlockDevice.py	\
	BlockDeviceModel.py	\
	Filesystem.py	\
	Fstab.py	\
	execute.py	\
	migrate_extents.glade	\
	lv_edit_props.glade	\
	cylinder_items.py	\
	PhysicalVolume.py	\
	LogicalVolume.py	\
	VolumeGroup.py	\
	Volume.py	\
	Segment.py		\
	ExtentBlock.py	\
	WaitMsg.py	\
	Multipath.py	\
	utilities.py	\
	Cluster.py      \

=== debian/changelog ===
system-config-lvm (1.1.14-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #602262) Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 06 Jul 2010 17:24:25 +0530

system-config-lvm (1.1.14-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Jun 2010 11:38:05 +0200

system-config-lvm (1.1.12-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 10 May 2010 21:32:40 +0200

system-config-lvm (1.1.12-2) unstable; urgency=low

  * Added gawk to Build-Depends (Closes: #577295)

 -- Philipp Huebner <debalance@debian.org>  Mon, 12 Apr 2010 16:53:05 +0200

system-config-lvm (1.1.12-1) unstable; urgency=low

  * New upstream release
  * Dropped unnecessary Build-Depends on quilt
  * Make sure config.{cache|status|log} are removed by clean target

 -- Philipp Huebner <debalance@debian.org>  Sun, 21 Feb 2010 13:00:52 +0100

system-config-lvm (1.1.11-2) unstable; urgency=low

  * Switched to dpkg-source 3.0 (quilt) format
  * Switched from dpatch to quilt
  * Switched from debhelper 6 to debhelper 7
  * Reworked all the patches, replaced parts of them through overrides in
    debian/rules
  * Updated Standards-Version: 3.8.4 (no changes needed)
  * Updated copyright
  * Improved watch file
  * Added Vcs- fields to debian/control
  * Reordered Depends in debian/control
  * Improved manpage
  * Removed README.Debian + README.source
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2010 17:44:11 +0100

system-config-lvm (1.1.11-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 22 Jan 2010 20:04:42 +0000

system-config-lvm (1.1.11-1) unstable; urgency=low

  * New upstream release
  * Added ${misc:Depends} to Depends
  * Renewed changelog.dpatch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2010 10:39:00 +0000

system-config-lvm (1.1.10-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Oct 2009 10:59:10 +0200

system-config-lvm (1.1.9-1) unstable; urgency=low

  * New upstream release
    Closes: #533617 - "IndexError: list index out of range"
    Thanks Toni Mueller for reporting
    Closes: #543808 - "Cannot delete LVM snapshot"
    Thanks Frank Lin PIAT for reporting
  * Reworked debian2redhat.dpatch
  * Updated changelog.dpatch
  * Build-Depends-Indep: + intltool
  * Updated Standards-Version: 3.8.3
    Added README.source
  * Updated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Sep 2009 16:00:32 +0200

system-config-lvm (1.1.4-5) unstable; urgency=low

  * Added patch to correct typo in German translation (Closes: #532912)
    Thanks Mika Pflüger for reporting
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 09 Jul 2009 10:47:33 +0200

system-config-lvm (1.1.4-4ubuntu2) lucid; urgency=low

  * Add support for ext4 and xfs via patch in upstream tracker
    (thanks, Andres Mujica; LP: #390423)

 -- Barry A. Warsaw <barry@canonical.com>  Thu, 10 Dec 2009 10:56:03 -0500

system-config-lvm (1.1.4-4ubuntu1) karmic; urgency=low

  * In Ubuntu, we use udev rather than an init script to activate lvm2, so
    don't try to invoke the init script (thanks, Andres Mujica; LP:
    #390421).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2009 11:09:51 +0100

system-config-lvm (1.1.4-4) unstable; urgency=low

  * Removed creation of /usr/bin/system-config-lvm from redhat2debian.dpatch
    and created debian/system-config-lvm.sh
    - to write /usr/bin/system-config-lvm
    - to use 'invoke-rc.d lvm2 start' instead of 'modprobe dm_mod'
      (Closes: #519579)
    - to use su-to-root only if not already executed as root
      Thanks Wolf Wiegand for reporting (Closes: #522625)
  * Updated Standards-Version: 3.8.1
  * debian/control: replaced 'patch' with '$(DPATCH_STAMPFN)'

 -- Philipp Huebner <debalance@arcor.de>  Tue, 14 Apr 2009 19:24:51 +0200

system-config-lvm (1.1.4-3) unstable; urgency=low

  * Added CommandError module to system-config-lvm.py via patch (Closes: 507751)
    Thanks Jan Muszynski for reporting
    Thanks Maximilian Gaß for sending the patch
  * Corrected copyright, years and GPL version in debian/copyright
  * Got working watch file
    Thanks Cyril Brulebois
  * Added modprobe dm_mod before running system-config-lvm.py
  * Added README.Debian

 -- Philipp Huebner <debalance@arcor.de>  Thu, 19 Feb 2009 21:49:39 +0100

system-config-lvm (1.1.4-2) unstable; urgency=medium

  * Updated Standards-Version: 3.8.0 
  * Added watch file
  * Removed encoding key in .desktop file
  * Added python-glade2 as a dependency (Closes: #496149)

 -- Philipp Huebner <debalance@arcor.de>  Sun, 29 Jun 2008 10:32:37 +0200

system-config-lvm (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #482878)

 -- Philipp Huebner <debalance@arcor.de>  Tue, 27 May 2008 13:11:19 +0200

=== debian/control ===
Source: system-config-lvm
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2), python-support (>=0.8.1)
Standards-Version: 3.8.4
Homepage: http://www.redhat.com
Vcs-git: git://git.fedorahosted.org/system-config-lvm.git
Vcs-browser: http://git.fedorahosted.org/git/system-config-lvm.git
 
Package: system-config-lvm
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, gettext (>= 0.17), gsfonts, lvm2, menu, python-glade2, python-gnome2, python-gtk2
Description: A utility for graphically configuring Logical Volumes
 System-config-lvm provides a graphical interface to the LVM tools (and related
 utilities, including fsck and resize2fs) which is good for non-emergency
 storage administration. It enables you to manage your logical volume and
 filesystem configuration with a few mouse clicks, and it prevents potentially-
 disasterous command-line mistakes such as reducing a logical volume size before
 reducing the filesystem contained within that volume.
 .
 (One word of warning: system-config-lvm does not recognize RAID elements as
 being in use, and therefore lists them as "Unitnitialized Entities". If you are
 using a LVM-on-RAID configuration, system-config-lvm will let you wipe out RAID
 elements by making them into PVs. Be careful!)

=== debian/watch ===
version=3
http://download.fedora.redhat.com/pub/fedora/linux/development/source/SRPMS/system-config-lvm-([0-9.]+)-.*\.src\.rpm

## system-config-lvm 1.1.15

=== Makefile ===
--- 
+++ 
@@ -121,12 +121,12 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run aclocal-1.11
 ALL_LINGUAS = ar as bg bn bn_IN bs ca cs da de el en_GB es et fa fi fr gu hi hr hu hy id is it ja kn ko mai mk ml mr ms my nb nl or pa pl pt pt_BR ru si sk sr sr@latin sv ta te tr uk zh_CN zh_TW
-AMTAR = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run tar
-AUTOCONF = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run automake-1.11
+AMTAR = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run tar
+AUTOCONF = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  ar.gmo as.gmo bg.gmo bn.gmo bn_IN.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo gu.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo is.gmo it.gmo ja.gmo kn.gmo ko.gmo mai.gmo mk.gmo ml.gmo mr.gmo ms.gmo my.gmo nb.gmo nl.gmo or.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo si.gmo sk.gmo sr.gmo sr@latin.gmo sv.gmo ta.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
 CATOBJEXT = .gmo
@@ -137,7 +137,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"system-config-lvm\" -DVERSION=\"1.1.14\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"system-config-lvm\" -DVERSION=\"1.1.12\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
 DEPDIR = .deps
 ECHO_C = 
 ECHO_N = -n
@@ -183,7 +183,7 @@
 LIBS = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -203,3 +203,5 @@
 PO_IN_DATADIR_TRUE = 
 PYTHON = /usr/bin/python
 PYTHON_EXEC_PREFIX = ${exec_prefix}
+PYTHON_PLATFORM = linux2
+PYTHON_PREFIX = ${prefix}

=== debian/changelog ===
system-config-lvm (1.1.15-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 22 Oct 2010 12:12:16 +0530

system-config-lvm (1.1.15-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed) 

 -- Philipp Huebner <debalance@debian.org>  Thu, 21 Oct 2010 16:24:25 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2), python-support (>=0.8.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.redhat.com
 Vcs-git: git://git.fedorahosted.org/system-config-lvm.git
 Vcs-browser: http://git.fedorahosted.org/git/system-config-lvm.git

## system-config-lvm 1.1.16

=== debian/changelog ===
system-config-lvm (1.1.16-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script
  * Convert upstream translation into a patch to silence errors during 
    debuild

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 01 Jul 2012 14:01:22 +0530

system-config-lvm (1.1.16-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Updated Standards-Version: 3.9.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 02 Jan 2012 18:08:56 +1100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2), python-support (>=0.8.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.redhat.com
 Vcs-git: git://git.fedorahosted.org/system-config-lvm.git
 Vcs-browser: http://git.fedorahosted.org/git/system-config-lvm.git
@@ -13,7 +13,7 @@
 Package: system-config-lvm
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, gettext (>= 0.17), gsfonts, lvm2, menu, python-glade2, python-gnome2, python-gtk2
-Description: A utility for graphically configuring Logical Volumes
+Description: utility for graphically configuring Logical Volumes
  System-config-lvm provides a graphical interface to the LVM tools (and related
  utilities, including fsck and resize2fs) which is good for non-emergency
  storage administration. It enables you to manage your logical volume and

=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_clean:
	dh_clean
	rm -f config.cache config.status config.log
	rm -f src/system-config-lvm
	rm -f ChangeLog && touch ChangeLog

override_dh_install:
	dh_install
	rm -rf debian/system-config-lvm/etc
	rm -rf debian/system-config-lvm/usr/bin/*
	rm -rf debian/system-config-lvm/usr/sbin
	cp debian/system-config-lvm.sh debian/system-config-lvm/usr/bin/system-config-lvm
	awk '/%changelog/,EOF' debian/system-config-lvm.spec > ChangeLog

override_dh_installman:
	dh_installman ./debian/system-config-lvm.8x

## system-config-lvm 1.1.18

=== debian/changelog ===
system-config-lvm (1.1.18-3) unstable; urgency=medium

  * Updated debian/copyright
  * Converted debian/copyright into machine-readable format
  * Added patch to address changed readlink location
    (Closes: #833490; LP: #1325450)
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Added lintian-override for symlink to intltool's Makefile
  * Added Keywords to desktop file

 -- Philipp Huebner <debalance@debian.org>  Mon, 08 Aug 2016 11:33:03 +0200

system-config-lvm (1.1.18-2) unstable; urgency=low

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Add patches for upstream commits after latest release
  * Corrected a typo in the package description (Closes: #773028)
    Thanks Tapio Laine for reporting!
  * Switch from python-support to dh_python2

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:53:03 +0200

system-config-lvm (1.1.18-1) unstable; urgency=low

  * New upstream release (Closes: #588415)
  * Updated debian/copyright
  * Fixed "su-to-root" calls in startup script
  * Removed changelog from Fedora SRPM because packaging now uses snapshots
    from http://git.fedorahosted.org/cgit/system-config-lvm.git
  * Updated debian/watch
  * Removed wrongly used Vcs-fields from debian/control
  * Updated Standards-Version: 3.9.4 (no changes needed) 
  * Added upstream README file to installed documentation

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Mar 2013 18:53:40 +0100

=== debian/control ===
Source: system-config-lvm
Section: admin
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2)
Standards-Version: 3.9.8
Homepage: http://www.redhat.com
Vcs-Git: https://anonscm.debian.org/git/users/debalance/system-config-lvm.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/system-config-lvm.git

Package: system-config-lvm
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, gettext (>= 0.17), gsfonts, lvm2, menu, python-glade2, python-gnome2, python-gtk2
Description: utility for graphically configuring Logical Volumes
 System-config-lvm provides a graphical interface to the LVM tools (and related
 utilities, including fsck and resize2fs) which is good for non-emergency
 storage administration. It enables you to manage your logical volume and
 filesystem configuration with a few mouse clicks, and it prevents potentially-
 disasterous command-line mistakes such as reducing a logical volume size before
 reducing the filesystem contained within that volume.
 .
 (One word of warning: system-config-lvm does not recognize RAID elements as
 being in use, and therefore lists them as "Uninitialized Entities". If you are
 using a LVM-on-RAID configuration, system-config-lvm will let you wipe out RAID
 elements by making them into PVs. Be careful!)

=== debian/watch ===
version=3
http://git.fedorahosted.org/cgit/system-config-lvm.git /cgit/system-config-lvm.git/snapshot/system-config-lvm-([0-9.]+)\.tar\.gz
